
eTB Manager - Support #10

Medicine Module - All Label Changes

07/13/2012 04:31 PM - Anonymous

Status: Closed Start date: 07/13/2012

Priority: Normal Due date: 07/20/2012

Assignee:  % Done: 0%

Category:  Estimated time: 1.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Medicine Management   

Description

Old Label                 New Label                 page

Open Orders               Orders Pending            Open Orders Tab

Confirm Post              Confirm Order             Medicine Order

Reason for Setting        Reason for Adjustment     Adjust Stock Quantity

History

#1 - 09/22/2014 12:37 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:24 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/05/2025 1/1

http://www.tcpdf.org

